# Generated by Django 2.1.1 on 2018-10-10 18:13

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('appbaru', '0003_remove_modelstatus_tanggal'),
    ]

    operations = [
        migrations.AddField(
            model_name='modelstatus',
            name='date_created',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
